/* Start Meyer Resets */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*End Meyer Resets*/

html, body {
    overflow-x: hidden; /* Hide horizontal scrollbar */
}

@font-face {
  font-family: "Averta Light";
  src: url("../fonts/AvertaPE-Light.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Averta Black";
  src: url("../fonts/AvertaPE-Black.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Averta Bold";
  src: url("../fonts/AvertaPE-Bold.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Publico Text Bold";
  src: url("../fonts/PublicoText-Bold-Web.woff2");
  font-display: swap;
}

@font-face {
  font-family: "Publico Text Roman";
  src: url("../fonts/PublicoText-Roman-Web.woff2");
  font-display: swap;
}


@font-face {
  font-family: "bootstrap-icons";
  src: url("../fonts/bootstrap-icons.woff2");
  font-display: swap;
}

body {
    background-color: #fff;
}

body * {
    font: normal 20px "Averta Light", Helvetica, Arial, sans-serif;
}

h1 {
    font: normal 50px "Averta Black", Helvetica, Arial, sans-serif;
    font-weight: bolder;
}

h2 {
    font: normal 24px "Averta Light", Helvetica, Arial, sans-serif;
}

h3 {
    font: normal 20px "Publico Text Bold", Helvetica, Arial, sans-serif;
    color: #782020;
    font-weight: bold;
}

.center-text {
    text-align: center;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.boostrap-icons {
    font-size: 30px;
    cursor: pointer;
}
.boostrap-icons::before {
    display: inline-block;
    font-family: "bootstrap-icons";
    font-style: normal;
    font-weight: 400 !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.bi-messenger::before {
    content: "\f648";
}

.bi-messenger:hover {
    color: #1195ff;
}

.bi-x::before {
    content: "\f8db";
}

.bi-x:hover {
    color: #1195ff;
}

.bi-instagram::before {
    content: "\f437";
}

.bi-instagram:hover {
    color: #1195ff;
}

.bi-email::before {
    content: "\f32f";
}

.bi-email:hover {
    color: #1195ff;
}

.bi-sms::before {
    content: "\f24d";
}

.bi-sms:hover {
    color: #1195ff;
}

.bi-print::before {
    content: "\f501";
}

.bi-print:hover {
    color: #1195ff;
}

.bi-send {
    font-size: 16px;
}
.bi-send::before {
    content: "\f6c0";
}

.bi-down {
    font-size: 20px;
    position: relative;
    top: 2px;
}
.bi-down::before {
    content: "\f229";
}

.bi-up {
    font-size: 20px;
    position: relative;
    top: 2px;
}
.bi-up::before {
    content: "\f235";
}

.bi-right {
    font-size: 20px;
}
.bi-right::before {
    content: "\f231";
}



.bi-circle-green {
    font-size: 11px;
    padding: 10px;
    position: relative;
    top: -3px;
    left: -4px;
    color: #346F3E;
}
.bi-circle-green::before {
    content: "\f287";
}

.bi-circle-red {
    font-size: 11px;
    padding: 10px;
    position: relative;
    top: -3px;
    left: -4px;
    color: #c83637;
}
.bi-circle-red::before {
    content: "\f287";
}

.bi-circle-purple {
    font-size: 11px;
    padding: 10px;
    position: relative;
    top: -3px;
    left: -4px;
    color: #37346F;
}
.bi-circle-purple::before {
    content: "\f287";
}


.clearfix {
    clear: both;
}

.pre-header {
    text-align: center;
    padding: 5px;
}

.header {
    background-color: #282432;
    width: 100%;
    height: 70px;
    text-align: center;
}

.header span.blog-name {
    font-family: "Averta Bold";
    text-transform: uppercase;
    color: #fcf4f4;
    font-size: 30px;
}

.header img {
    height: 60px;
    width: auto;
}

.header table {
    height: 70px;
    width: 100%;
}

.header td {
    vertical-align: middle;
}

.header .left {
    float: left;
    width: 33%;
}
.header .middle {
    float: left;
    width: 33%;
}
.header .right {
    float: right;
    width: 33%;
    text-align: right;
}

.header .right a {
    color: #fcf4f4;
    text-decoration: none;
    padding: 0px 15px 0px 15px;
}

.header .middle table {
    width: 467px;
    margin-left: auto;
    margin-right: auto;
}

.content {
    padding-left: 10px;
    padding-right: 10px;
    max-width: 1155px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
}

.content .article p, .content .article u,  .content .article a, .content .article mark {
    font: normal 20px "Publico Text Roman", Helvetica, Arial, sans-serif;
    line-height: 1.4;
}

.list p.roman {
    font: normal 20px "Publico Text Roman", Helvetica, Arial, sans-serif !important;
    line-height: 1.4 !important;
}

.list p {
    font: normal 20px "Averta Light", Helvetica, Arial, sans-serif !important;
}

.list strong {
    font: normal 20px "Averta Bold", Helvetica, Arial, sans-serif !important;
}

strong {
    font: normal 20px "Publico Text Bold", Helvetica, Arial, sans-serif !important;
}

.content .article h3 {
    color: #37346F;
}

.content .content-header {
    padding-bottom: 50px;
    max-width: 925px;
    margin-left: auto;
    margin-right: auto;
}

.author {
    width: 50%;
    float: left;
}
.author img {
    height: 54px;
    width: auto;
}
.author table {
    height: 54px;
}
.author td {
    height: 75px;
    vertical-align: middle;
}
.author img {
    padding-right: 10px;
}

.author p {
    font: normal 20px "Averta Light", Helvetica, Arial, sans-serif !important;
}

.author p.date {
    font: normal 14px "Averta Light", Helvetica, Arial, sans-serif !important;
}

.content .social {
    width: 10%;
    float: left;
}

.content .social-mobile {
    display: none;
    width: 50%;
    float: right;
    text-align: right;
}

.content .social a, .content .social-mobile a {
    all: unset;
}

.content .social .boostrap-icons {
    display: block;
}

.content .social .inner-wrap {
    padding-top: 25px;
}

.content .article {
    width: 60%;
    float: left;
}

.content .article .inner-wrap {
    max-width: 693px;
}

.content .article .inner-wrap .left {
    float: left;
    width: 50%;
}

.content .article .inner-wrap .right {
    float: right;
    width: 50%;
}

.content .article .inner-wrap .right table {
    height: 370px;
}
.content .article .inner-wrap .right td {
    vertical-align: middle;
}

.content .subscribe {
    width: 30%;
    float: left;
}

.content .subscribe img.prod {
    max-width: 280px;
    height: auto;
    padding-top: 20px;
    padding-bottom: 10px;
}

.content .subscribe p {
    font-size: 16px;
}

.content .subscribe p.small, .content .subscribe p.small a {
    font-size: 12px;
}

p.small {
    font-size: 12px;
}

.content .subscribe .inner-wrap {
    max-width: 280px;
    float: right;
    padding-top: 20px;
}

.content .subscribe .inner-wrap .top {
    height: 325px;
}

.content .subscribe .inner-wrap .center-mobile {
    text-align: center;
}

.content .subscribe input {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.content .subscribe button {
    font: normal 16px "Publico Text Bold", Helvetica, Arial, sans-serif;
    background-color: #782020;
    font-weight: bold;
    color: #fff;
    padding: 10px 20px 10px 20px;
    border: 0px;
    letter-spacing: 1px;
    cursor: pointer;
    border-radius: 25px;
}

.content .subscribe button:hover {
    background-color: #c83637;
}

button.skip-to-top-picks {
    font: normal 16px "Publico Text Bold", Helvetica, Arial, sans-serif;
    background-color: #469B62;
    font-weight: bold;
    color: #fff;
    padding: 10px 20px 10px 20px;
    border: 0px;
    letter-spacing: 1px;
    cursor: pointer;
    border-radius: 25px;
}

button.skip-to-top-picks:hover {
    background-color: #58b476;
}

.product-review .prod-header {
    margin-left: auto;
    margin-right: auto;
}
.product-review .prod-header td {
    vertical-align: middle;
}

.product-review .prod-header strong {
    font-size: 25px !important;
}

.product-review .rating-wrapper p strong {
    white-space: nowrap;
}

.product-review .rating-wrapper {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}

.product-review .rating-wrapper .points {
    width: 50%;
    float: left;
    text-align: center;
}
.product-review .rating-wrapper .grade {
    width: 49%;
    float: right;
    text-align: center;
}

.product-review .rating-wrapper table {
    width: 100%;
    height: 100%;
}

.product-review .rating-wrapper table td {
    vertical-align: middle;
}

.product-review .rating-wrapper .grade h2 {
    font: normal 80px "Averta Bold", Helvetica, Arial, sans-serif !important;
}

.product-review .rating-wrapper .circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 80%;
  max-height: 250px;
}

.product-review .rating-wrapper .circle-bg {
  fill: none;
  stroke: #eee;
  stroke-width: 3.8;
}

.product-review .rating-wrapper .circle {
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
  stroke: #58b476;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.product-review .rating-wrapper .percentage {
  fill: #666;
  font-family: sans-serif;
  font-size: 8px;
  text-anchor: middle;
}

.product-review img.prod {
    width: 188px;
    height: auto;
}

.product-review .pc-border {
    border: 3px solid #f0f0f0;
    padding: 10px;
}

.amazon-btn {
  font-size:20px;
  font-family:"Publico Text Bold" !important;
  border-width:1px;
  color:rgba(15, 17, 17, 1) !important;
  border-color:rgba(252, 211, 0, 1);
  border-top-left-radius:28px;
  border-top-right-radius:28px;
  border-bottom-left-radius:28px;
  border-bottom-right-radius:28px;
  background:rgba(255, 216, 17, 1);
  padding: 20px;
  text-decoration: none;
}

.purple-btn {
  font-size: 18px !important;
  font-family:"Publico Text Bold" !important;
  border-width:1px;
  color:#fff !important;
  border-top-left-radius:28px;
  border-top-right-radius:28px;
  border-bottom-left-radius:28px;
  border-bottom-right-radius:28px;
  background:#37346F;
  padding: 18px;
  text-decoration: none;
}

.publico-bold {
    font: normal 20px "Publico Text Bold", Helvetica, Arial, sans-serif !important;
}

.hr {
    border-bottom: 1px dashed #c8c8c8;
    padding-top: 10px;
}

.author-bio {
    margin-top: 20px;
}
.author-bio img {
    float: left;
    padding: 10px;
    padding-bottom: 45px;
    width: 100px;
    height: auto;
}
.author-bio p, .author-bio strong  {
    font-size: 16px !important;
}

footer {
  background-color: #282432;
  width: 100%;
  text-align: left;
}

footer .padding {
  padding: 20px;
}

footer p, footer a, footer strong {
  color: #fcf4f4;
}

footer a {
  line-height: 2;
  text-decoration: none;
}

footer table td {
  text-align: left;
  vertical-align: top;
}

footer .logo {
  float: left;
  width: 60%;
}

footer .logo .wrap {
    max-width: 700px;
}

footer .logo img {
  max-width: 235px;
  height: auto;
}

footer .logo span.blog-name {
    font-family: "Averta Bold";
    text-transform: uppercase;
    color: #fcf4f4;
    font-size: 49px;
}

footer .contact {
  float: left;
  width: 20%;
}

footer .contact table {
    margin-left: auto;
}

footer .contact td {
    text-align: right;
}

footer .links {
  float: left;
  width: 20%;
}

footer .links table {
    margin-left: auto;
}

footer .links td {
    text-align: right;
}

footer .desktop-header-fixed-height {
  height: 87px;
}

.home-article {
    width: 325px;
    height: 400px;
    margin: 30px;
    outline: 1px solid #282432;
    float: left;
    text-align: center;
    overflow: hidden;
}

.home-article img {
    height: 217px;
}

.home-article h3 {
    display: block;
    margin: 5px;
}

@media (max-width: 1200px) {
    .header {
        height: 79px;
        padding-top: 7px;
    }
    .header img {
        height: 40px;
    }
    .header table {
        height: 30px;
    }
    .header .left, .header .middle, .header .right {
        float: none;
        width: 100%;
        text-align: center;
    }
    .header .left {
        display: none;
    }
    .header .right a {
        font-size: 14px;
    }

    .content .social {
        display: none;
    }

    .content .social-mobile {
        display: block;
    }

    .content .content-header {
        padding-bottom: 0px;
    }
    
    .content .article {
        width: 693px;
        float: unset;
        margin-left: auto;
        margin-right: auto;
    }
    .content .subscribe {
        float: unset;
        width: 693px;
        margin-left: auto;
        margin-right: auto;
    }

    .content .subscribe .inner-wrap {
        position: unset;
        top: unset;
        padding-left: unset;
        width: unset;
        max-width: unset;
        float: unset;
        padding-top: unset;
    }

    .content .subscribe .inner-wrap .top {
        height: 285px;
    }

    .content .article .inner-wrap .left, .content .article .inner-wrap .right {
        width: 100%;
        float: unset;
    }

    .content .article .inner-wrap .left {
        text-align: left;
    }

    .content .article .inner-wrap .right table {
        height: unset;
        margin-top: 15px;
    }

    .center-mobile {
        text-align: center;
        padding-bottom: 25px;
    }

    footer {
      text-align: left;
    }

    footer .logo, footer .contact, footer .links {
      float: unset;
      width: 100%;
    }

    footer table {
      margin-left: unset !important;
      margin-right: unset !important;
    }

    footer table td {
      height: unset;
      text-align: left !important;
    }

    footer .desktop-header-fixed-height {
      height: unset;
      padding-top: 60px;
      padding-bottom: 30px;
    }
}

@media (max-width: 790px) {
    .home-article {
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width: 713px) {
    .content .article {
        width: 100%;
    }
    .content .subscribe {
        width: 100%;
    }
    footer .logo img {
        max-width: 200px;
    }
    footer .logo span.blog-name {
        font-size: 43px;
    }
}

@media (max-width: 650px) {
    .author-bio img {
        padding-bottom: unset;
    }
}

@media (max-width: 530px) {
    .author {
        width: 100%;
        float: none;
    }
    .content .social-mobile {
        width: 100%;
        float: none;
        text-align: left;
        padding-top: 10px;
    }

    footer .logo img {
        max-width: 140px;
    }
    footer .logo span.blog-name {
        font-size: 31px;
    }
}

@media (max-width: 500px) {
    h1 {
        font-size: 37px;
    }
    .prod-header-with-badge {
        width: 270px;
    }
}

@media (max-width: 412px) {
    .header .middle table {
        width: 100%;
        margin-left: unset;
        margin-right: unset;
    }
    .header span.blog-name {
        font-size: 23px;
    }
}

@media (max-width: 445px) {
    .rating-wrapper .points strong, .rating-wrapper .grade strong {
        font-size: 16px !important;
    }

    .product-review .rating-wrapper .grade h2 {
        font-size: 70px !important;
    }
}

@media (max-width: 380px) {
    footer .logo span.blog-name {
        font-size: 26px;
    }
    footer .logo img {
        max-width: 120px;
    }
}

@media (max-width: 341px) {
    .header span.blog-name {
        font-size: 21px;
    }
}
